_id: snttvanvzvfrtbjj
_key: '!items!snttvanvzvfrtbjj'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Kit, Signal Kite
system:
  description:
    value: >-
      <p>Though wingless, tengus have long cast their thoughts toward the sky
      and flight. Built from paper glued to bamboo frames, their kites are
      painted with various colors and pictures. In addition to flying kites as a
      leisure activity, tengus also fly kites of various shades and patterns to
      send signal messages. Tengus have developed an extensive code of signals
      and can use their kites to display complex messages visible at great
      distances. A signal kite kit includes six small colored kites that can be
      hooked together in different patterns to facilitate complex messages. The
      kit also includes a spool and 300 feet of twine. Sending or interpreting a
      signal kite's message functions as described in the <em>Bluff</em> skill,
      but the sender and anyone trying to understand the message must also know
      Tengu.</p>
  equipped: false
  sources:
    - id: PZO1121
  subType: gear
type: loot

